#flow {
  padding-top: 79.4px;
  padding-bottom: 96.4px;
  background-color: #fff;
}

@media screen and (max-width: 999px) {
  #flow {
      padding-left: 20px;
      padding-right: 20px;
      padding-top: 30px;
      padding-bottom: 30px;
  }

}

#flow .sectionTitle__wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1000px;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
  gap: 5px;
}

@media screen and (max-width: 767px) {
  #flow .sectionTitle__wrapper {
      justify-content: center;
      align-items: center;
      position: relative;
  }
}

#flow .sectionTitle__wrapper::before {
  position: absolute;
  content: "標準的なご利用までの流れになります。お客様のご要望や課題に応じて最適な方法をご提案しますので、お気軽にご相談ください。";
  font-family: Inter;
  max-width: 476px;
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 30px;
  color: #222;
  bottom: 0;
  right: 24px;
}

@media screen and (max-width: 767px) {
  #flow .sectionTitle__wrapper::before {
      display: none;
  }
}

#flow .sectionTitle--ja::before,
#flow .sectionTitle--ja::after {
  display: none;
}

.flow__inner {
  margin-top: 40px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 999px) {
  .flow__inner {
      margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .flowSubTitle {
      text-align: center;
      font-family: "Noto Sans JP";
      font-weight: normal;
      font-size: 14px;
      letter-spacing: 0.02em;
      line-height: 30px;
      color: #222;
      margin-top: 2px;
  }
}


.flow__container01 {
  width: 100%;
  border: 17px solid #0048A3;
  position: relative;
  background-color: #ffffff;
  height: 432px;
}

@media screen and (max-width: 999px) {
  .flow__container01 {
    border: 5px solid #0048A3;
    height: 370px;
  }
}

.flow__container01::before {
  position: absolute;
  content: "";
  bottom: 5.204%;
  right: 2.7957%;
  width: 8.425%;
  height: 90.514%;
  z-index: 3;
  background: url(../img/flow-bg.svg) no-repeat center center / cover;
}

@media screen and (max-width: 999px) {
  .flow__container01::before {
      display: none;
  }
}

@media screen and (max-width: 767px) {
  .flow__container01 {
      height: 580px;
  }
}

.flow__container02 {
  display: flex;
  gap: 82.7px;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  padding: 38px 10px 39.3px 55px;
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .flow__container02 {
      flex-direction: column;
      gap: 25px;
      padding: 30px 10px 30px 55px;
  }
}

@media screen and (max-width: 469px) {
  .flow__container02 {
      padding: 31px 1px 39.3px 15px;

  }
}

.flow__contentWrapper1 {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.flow__contentWrapper2 {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.flow__content {
  display: flex;
  gap: 19px;
  align-items: center;
  position: relative;
}

@media screen and (max-width: 469px) {
  .flow__content {
      gap: 10px;
  }
}

.flow__image1::before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 29px;
  width: 2px;
  height: 25px;
  background-color: #222222;
}

.flow__image2::before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 29px;
  width: 2px;
  height: 25px;
  background-color: #222222;
}

.flow__image3::before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 29px;
  width: 2px;
  height: 25px;
  background-color: #222222;
}

.flow__image4::before {
  content: "";
  position: absolute;
  bottom: -18px;
  left: 29px;
  width: 2px;
  height: 18px;
  background-color: #222222;
}

@media screen and (max-width: 767px) {
  .flow__image4::before {
      display: none;
  }
}

.flow__image5::before {
  content: "";
  position: absolute;
  top: -13px;
  left: 29px;
  width: 2px;
  height: 13px;
  background-color: #222222;
}

@media screen and (max-width: 767px) {
  .flow__image5::before {
      top: -25px;
      height: 25px;
  }
}

.flow__image5::after {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 29px;
  width: 2px;
  height: 25px;
  background-color: #222222;
}

.flow__image6::before {
	display:none;
  content: "";
  position: absolute;
  bottom: -25px;
  left: 29px;
  width: 2px;
  height: 25px;
  background-color: #222222;
}

.flow__image1 {
  width: 59px;
  height: 59px;
}

.flow__image2 {
  width: 59px;
  height: 59px;
}

.flow__image3 {
  width: 59px;
  height: 59px;
}

.flow__image4 {
  width: 59px;
  height: 59px;
}

.flow__text {
  font-family: "Noto Sans JP";
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0.06em;
  line-height: 30px;
  text-align: left;
  color: #222;
}

@media screen and (max-width: 999px) {
  .flow__text {
      font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .flow__text {
      font-size: 16px;
  }
}

@media screen and (max-width: 395px) {
  .flow__text {
      font-size: 14px;
  }
}
